/* fonts */
@font-face {
    font-family: 'barbarowestern';
    src: url('../fonts/barbaro_punta-webfont.eot');
    src: url('../fonts/barbaro_punta-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/barbaro_punta-webfont.woff2') format('woff2'),
         url('../fonts/barbaro_punta-webfont.woff') format('woff'),
         url('../fonts/barbaro_punta-webfont.ttf') format('truetype'),
         url('../fonts/barbaro_punta-webfont.svg#barbarowestern') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'barbaroroman';
    src: url('../fonts/barbaro-webfont.eot');
    src: url('../fonts/barbaro-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/barbaro-webfont.woff2') format('woff2'),
         url('../fonts/barbaro-webfont.woff') format('woff'),
         url('../fonts/barbaro-webfont.ttf') format('truetype'),
         url('../fonts/barbaro-webfont.svg#barbaroroman') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* general */
.border {
	border: solid 1pt #fff7ea;
}

/* type */
p {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	text-decoration:none;
	font-size:12pt;
	color: #fff7ea;
}

a {
	text-decoration: none;
	font-style: normal;
	color: #fff7ea;
}

/* mouse over link */
a:hover {
    color: #444;
}

/* selected link */
a:active {
    color: #b22f16;
} 

h1 { 
	color: #fff7ea;
	font-family: 'barbarowestern', sans-serif;
	text-decoration:none;
	font-size:48px;
	
}

h2 { 
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size:16pt;
	padding-left: 5px;
	padding-right: 5px;
	color: #999;
}

h3 { 
	color: #fff7ea;
	font-family: 'barbarowestern', sans-serif;
	text-decoration:none;
	font-size:18px;
	
}

h4 { 
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	text-decoration:none;
	font-size:14pt;
	color: #fff7ea;
	
}

/* header */
header {
	width: 100%;
	height: auto;
	margin: 0 auto;
	
	padding-top: 20px;
	padding-bottom: 20px;
	background-image: url('../images/fade82.png');
	background-repeat: repeat-x;
	position: fixed;
	top: 0;
	z-index: 1000;
	border: 0;
}

/* about */
#about {
	width: 100%;
	text-align: center;
	background: #000;
 
	padding-top: 80px;
	padding-bottom: 60px;
}

#about img {
	padding: 40px;
}

/* menus */
#menus {
	width: 100%;
	text-align: center;
	background: #000;
	padding-top: 30px;
	padding-bottom: 0;
}

#menus img{
	width: 100%;
	border: solid #fff7ea 1pt;
}

#menus a{
	text-decoration: none;
	font-style: normal;
}

/* tequila */
#tequila {
	width: 100%;
	text-align: center;
	background: #b22f16; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(#000, #b22f16, #000); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#000, #b22f16, #000); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#000, #b22f16, #000); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#000, #b22f16, #000); /* Standard syntax */
	padding-top: 80px;
	padding-bottom: 60px;
}

/* hours */
#hours {
	width: 100%;
	text-align: center;
	background: #b22f16;
	padding-top: 60px;
	padding-bottom: 30px;
}

/* contact */
#contact {
	width: 100%;
	height: auto;
	text-align: center;
	background: url('../images/pattern.png') repeat;
	color: #fff;
	padding-top: 40px;
	padding-bottom: 80px;
	z-index: 800;
}

	
/* footer */
footer {
	width: 100%;
	height: auto;
	margin: 0 auto;
	text-align: center;
	padding-top: 0;
	padding-bottom: 82px;
	background-image: url('../images/fade82reverse.png');
	position: fixed;
	bottom: 0;
	z-index: 1000;
}